server:
  port: 8099
  tomcat:
    uri-encoding: UTF-8
  servlet:
    session:
      timeout: 3600
    contextPath: /
myapps:
  this: #本服务外网访问ip
    ip: 127.0.0.1
  domain:
    url: https://v5qy.te.baibaodun.com.cn/obpm
  storage:
    root: /data/storage-merged
  addin: #测试湖南【ESAPro电子印章系统】控件下载地址
    exe: https://02obs.baibaodun.cn/pdf/ESA%E7%94%B5%E5%AD%90%E7%AD%BE%E7%AB%A0%E5%AE%A2%E6%88%B7%E7%AB%AF%E8%BD%AF%E4%BB%B6-V10.1.8.exe
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://220.243.148.23:2333/securityflow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: bcx
    password: Wstestv5in#2022

mybatis-plus:
  mapper-locations: classpath:mybatis/*Mapper.xml
  configuration:
    cache-enabled: false
    use-generated-keys: true
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    # 字段名称下划线转驼峰命名
    map-underscore-to-camel-case: true

# 日志
logging:
  level:
    com:
      bcxin:
        backend: info
  config: classpath:logback-spring.xml

log:
  # 日志是否上传
  posh: false
  # 日志存放目录
  path: /data/logs
  # 日志打印级别  默认 info
  level: info
  # 是否控制台输出，默认true
  stdout: true